using Newtonsoft.Json;

namespace Pilz.Net.CloudProviders.Nextcloud.Client.Apps.Tables.Model;

public class ColumnSelectionOption
{
    [JsonProperty("id")]
    public long Id { get; set; }

    [JsonProperty("label")]
    public string? Label { get; set; }
}
